<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kanto</title>
</head>
<body>
    <header>
        <img src="https://i.pinimg.com/originals/15/61/dc/1561dcb8a19ad8e6d4417b29f8c38161.jpg" width=150 height=150> 
        <h1><a href="./index.html">PokémonDex</a></h1>
    </header>
    <nav> 
        <ul>
            <li><a href="./kanto.html">Conheça os iniciais</a></li>
            <li><a href="./form.html">Cadastre seu pokémon</a></li>
        </ul>
    </nav>
    <h1>Squitle</h1>
    <img src="https://e7.pngegg.com/pngimages/700/421/png-clipart-pokemon-squirtle-squirtle-pokemon-games-pokemon-thumbnail.png" width=250 height=250>
    <table border="1" >
        <tr>
          <th>Tipo</th>
          <td>Água</td>
        </tr>
        <tr>
          <th>Região</th>
          <td>Kanto</td>
        </tr>
        <tr>
            <th>Número</th>
            <td>004</td>
        </tr>
      </table>
      <p>Lorem ipsum dolor sit, amet consefctetur adipisicing elit. Voluptates et aliquid, rerum eum veniam voluptas optio impedit nobis corporis quis quod dolorum quasi laborum repellat esse. Eius enim vel nesciunt!</p>
</body>
</html>